Results 27 packages for search query dependency:dependency_validator
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

Reactive Bluetooth Low Energy (BLE) plugin that can communicate with multiple devices

Flutter Android iOS

Dart library to access and manipulate content of pubpec.yaml files

Dart native js
Flutter Android iOS Linux macOS web Windows

Dart package to format JSON data to YAML. Supports formatting conventions of pubspec files.

Dart native js
Flutter Android iOS Linux macOS web Windows

sum_types and sum_types_generator packages together define a code generator enabling sum-types in Dart.

Dart native js
Flutter Android iOS Linux macOS web Windows

Bindings of the ReactJS library for building interactive interfaces.

Dart js
Flutter web

Dart package to format JSON data to YAML. Supports formatting conventions of pubspec files.

Dart native js
Flutter Android iOS Linux macOS web Windows

Software analytics tool that helps developers analyse and improve software quality.

Dart native
Flutter Android iOS Linux macOS Windows

Provide support for validating instances against json schema

Dart native js
Flutter Android iOS Linux macOS web Windows

A library for building statically-typed React UI components using Dart.

Dart js
Flutter web

Fluri is a fluent URI library built to make URI mutation easy.

Dart native js
Flutter Android iOS Linux macOS web Windows

Check our help page for advanced search expressions.